org.apache.juli

## Class ClassLoaderLogManager.LogNode

- java.lang.Object
- - org.apache.juli.ClassLoaderLogManager.LogNode

Enclosing class:
  ClassLoaderLogManager

    protected static final class ClassLoaderLogManager.LogNode
    extends Object

### Field Summary

Fields
`protected Map<String,ClassLoaderLogManager.LogNode>` `children`
`protected ClassLoaderLogManager.LogNode` `parent`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### children

    protected final Map<String,ClassLoaderLogManager.LogNode> children

#### parent

    protected final ClassLoaderLogManager.LogNode parent